@charset "UTF-8";

/* **************************************
*Since: 2007-9-05
*Modified: 2007-0-0
************************************** */


/* imageMain
---------------------------------------------------------------------------------------- */
#imageMain{
	height:93px;
}


/* glNavi
---------------------------------------------------------------------------------------- */
#glNavi ul{
	width:720px;
}

#glNavi li , #glNavi li a{
	height:34px;
	display:block;
	float:left;
}

#glNavi li a:hover{
	background-color:transparent;
}

#glNavi li a:hover img{
	visibility:hidden;
}

/* glNavi backgroundIMG
------------------------------------ */
#glNavi li.glNavi01{
	width:112px;
	background:url(../images/glnavi01_hover.gif) no-repeat;
}

#glNavi li.glNavi02{
	width:129px;
	background:url(../images/glnavi02_hover.gif) no-repeat;
}

#glNavi li.glNavi03{
	width:129px;
	background:url(../images/glnavi03_hover.gif) no-repeat;
}

#glNavi li.glNavi04{
	width:104px;
	background:url(../images/glnavi04_hover.gif) no-repeat;
}

#glNavi li.glNavi05{
	width:118px;
	background:url(../images/glnavi05_hover.gif) no-repeat;
}

#glNavi li.glNavi06{
	width:128px;
	background:url(../images/glnavi06_hover.gif) no-repeat;
}


/* loNavi
---------------------------------------------------------------------------------------- */
#loNavi li{
	background:url(../images/bg_btside.gif) no-repeat #ffe1b5;
	width:180px;
	height:67px;
	margin:5px 0px 0px 0px;
	display:block;
}

#loNavi li a{
	background:url(../images/bg_btside.gif) no-repeat #e8e8e8;
	width:180px;
	height:67px;
	display:block;
}

#loNavi li a:hover{
	background:url(../images/bg_btside.gif) no-repeat #ffe1b5;
}

#loNavi img{
	margin:3px 0px 0px 3px;
}


/* content
---------------------------------------------------------------------------------------- */
#content{
	background:url(../images/bg_content01.gif) no-repeat top;
	width:680px !important;
	width:720px;
	padding:20px;
	float:left;
}

#content span{
	display:block;
	margin:10px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	border-top:1px solid #FFF;
	font-size:80%;
	line-height:120%;
}

#content span a:hover{
	text-decoration:none;
}

#content span a{
	color:#FFA9C3;
}



/* contentSide
---------------------------------------------------------------------------------------- */
#contentSide{
	float:left;
	width:180px;
}


/* contentMain
---------------------------------------------------------------------------------------- */
#contentMain{
	float:right;
	width:480px;
	background:#fff;
	padding:0px 0px 0px 0px;
	border-top:2px solid #e8002f;
}

#contentMain .padding{
	padding:20px;
	width:440px !important;
	width:480px;
	float:left;
}

/* commonBt
------------------------------------ */
#contentMain p.btBack{
	width:80px;
	height:13px;
	display:block;
	float:right;
	margin:6px 10px 0px 0px !important;
	margin:6px 5px 0px 0px;
	background:url(../images/bt_back_hover.gif) no-repeat ;
}

#contentMain p.btBack a{
	width:80px;
	height:13px;
	display:block;
}

#contentMain p.btBack a:hover{
	background-color:transparent;
}

#contentMain p.btBack a:hover img{
	visibility:hidden;
}

#contentMain p.btTop{
	width:99px;
	height:14px;
	display:block;
	background:url(../images/bt_top_hover.gif) no-repeat ;
	margin:20px 0px 0px 340px;
}

#contentMain p.btTop a{
	width:99px;
	height:14px;
	display:block;
}

#contentMain p.btTop a:hover{
	background-color:transparent;
}

#contentMain p.btTop a:hover img{
	visibility:hidden;
}